Version


hello
guys is this the version problem?? as i have done some editing in 2019 version and
i later open in 2016 version so it gives such error
Please Help
Thanks & Regards
Arjun

1 Like

@arjun27

Yes. we have many new features in current version of studio and older version won’t support those things.

Ok thanks Buddy
regards arjun

1 Like

Hi Buddy @arjun27

I think the issue is something related to the json file of the project file, in regards to the package dependencies and not with studio version
may be this could help you

Cheers @arjun27